StartupEvents.registry('item', event => {

  event.create('netherite_alloy')
    .maxStackSize(64)
    .displayName("Netherite Alloy")
    .texture('fantasia:item/netherite_alloy')

  event.create('unfinished_netherite_ingot')
    .maxStackSize(64)
    .displayName("Unfinished Netherite Ingot")
    .texture('fantasia:item/unfinished_netherite_ingot')
})